
VIRTUAL CREDIT CARD - Bug #15759

iOS [TREATS] [TREATS CC History] Combination of cc history from Treats and ESB

13 February 2023 11:54 AM - hsulynn pang

Status: Closed Start date: 13 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The changes are on the API /treats/getCustomerTransactionHistory and /treats/getElegibleLoyalty

Attached spec for reference.

https://docs.google.com/spreadsheets/d/1TVUeYiPNxhgWANv4tL8pau15v8vawWHsGR28-ZY4oec/edit#gid=726230128

History

#1 - 13 February 2023 04:21 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 14 March 2023 09:53 PM - hsulynn pang

- File IMG-3064.PNG added

- File IMG-3065.PNG added

- File IMG-3066.PNG added

- File IMG-3052.PNG added

- File IMG-3053.PNG added

- File IMG-3054.PNG added

- File IMG-3055.PNG added

- File IMG-3056.PNG added

- File IMG-3057.PNG added

- File IMG-3058.PNG added

- Status changed from Resolved to Closed

tested ok

Files

IMG-3064.PNG 1.69 MB 14 March 2023 hsulynn pang

IMG-3066.PNG 596 KB 14 March 2023 hsulynn pang

IMG-3065.PNG 749 KB 14 March 2023 hsulynn pang

IMG-3052.PNG 1.13 MB 14 March 2023 hsulynn pang

IMG-3053.PNG 1.59 MB 14 March 2023 hsulynn pang

IMG-3054.PNG 1.69 MB 14 March 2023 hsulynn pang

IMG-3056.PNG 490 KB 14 March 2023 hsulynn pang

IMG-3055.PNG 754 KB 14 March 2023 hsulynn pang

IMG-3057.PNG 1.13 MB 14 March 2023 hsulynn pang

IMG-3058.PNG 1.6 MB 14 March 2023 hsulynn pang
